package com.naz.sdkdemo.utils;

import android.content.Context;

/**
 * Description:
 * Author: ydd
 * Date:2020/10/27
 */
public class ContextUtil {
    public static Context mCtx;

    public static Context getmCtx() {
        return mCtx;
    }

    public static void setmCtx(Context context) {
        mCtx = context;
    }
}